Edited to look for the wifi_honey rc file under
/usr/share/wifi-honey/ and the screen rc fil
under /tmp/ since it's only needed per session.
--- a/wifi_honey.sh
+++ b/wifi_honey.sh
@@ -43,5 +43,5 @@ then
 	airmon-ng start $INTERFACE 1
 fi
 
-sed "s/<ESSID>/$ESSID/" wifi_honey_template.rc | sed "s/<CHANNEL>/$CHANNEL/" > screen_wifi_honey.rc
-screen -c screen_wifi_honey.rc
+sed "s/<ESSID>/$ESSID/" /usr/share/wifi-honey/wifi_honey_template.rc | sed "s/<CHANNEL>/$CHANNEL/" > /tmp/screen_wifi_honey.rc
+screen -c /tmp/screen_wifi_honey.rc
